if not SandboxVars.Guns93.Guns9345ACPAmmoDistro or not SandboxVars.Guns93.Guns93AutoDistro then 
table.insert(SpawnMilitaryLongGunRare, "M3GreaseGun"); 
table.insert(SpawnMilitaryLongGunVaryRare, "M3GreaseGun"); 
end


if not SandboxVars.Guns93.Guns9322LRAmmoDistro then 
table.insert(SpawnBUGCommon, "J22"); 
table.insert(SpawnBUGUncommon, "J22"); 
table.insert(SpawnCrimeHandgunCommon, "J22"); 
table.insert(SpawnCrimeHandgunRare, "J22"); 
table.insert(SpawnCrimeHandgunUncommon, "Buckmark"); 
table.insert(SpawnCrimeHandgunUncommon, "J22"); 
table.insert(SpawnCrimeHandgunUncommon, "Rugmark"); 
table.insert(SpawnCrimeHandgunVaryRare, "J22"); 
table.insert(SpawnCrimeLongGunCommon, "Rug1022"); 
table.insert(SpawnCrimeLongGunCommon, "Rug1022"); 
table.insert(SpawnPistolCommon, "Buckmark"); 
table.insert(SpawnPistolCommon, "J22"); 
table.insert(SpawnPistolCommon, "Rugmark"); 
table.insert(SpawnRevolverCommon, "SW17"); 
table.insert(SpawnSportRifleCommon, "Marlin39A"); 
table.insert(SpawnSportRifleCommon, "Marlin60"); 
table.insert(SpawnSportRifleCommon, "Rug1022"); 
table.insert(SpawnSportRifleCommon, "Win61"); 
table.insert(SpawnSportRifleUncommon, "Rug1022"); 
table.insert(SpawnStoreHandgunCommon, "Buckmark"); 
table.insert(SpawnStoreHandgunCommon, "J22"); 
table.insert(SpawnStoreHandgunCommon, "Rugmark"); 
table.insert(SpawnStoreHandgunCommon, "SW17"); 
table.insert(SpawnStoreRifleCommon, "Marlin60"); 
table.insert(SpawnStoreRifleCommon, "Rug1022"); 
table.insert(SpawnStoreRifleCommon, "Win61"); 
table.insert(SpawnStoreRifleRare, "Win69"); 
table.insert(SpawnStoreRifleUncommon, "Marlin39A"); 
end


if not SandboxVars.Guns93.Guns9325ACPAmmoDistro then 
table.insert(SpawnBUGRare, "Bobcat"); 
table.insert(SpawnBUGUncommon, "Bobcat"); 
table.insert(SpawnBUGVaryRare, "Bobcat"); 
table.insert(SpawnCrimeHandgunCommon, "Raven25"); 
table.insert(SpawnCrimeHandgunRare, "Bobcat"); 
table.insert(SpawnCrimeHandgunRare, "Raven25"); 
table.insert(SpawnCrimeHandgunUncommon, "Bobcat"); 
table.insert(SpawnCrimeHandgunUncommon, "Raven25"); 
table.insert(SpawnCrimeHandgunVaryRare, "Bobcat"); 
table.insert(SpawnCrimeHandgunVaryRare, "Raven25"); 
table.insert(SpawnPistolCommon, "Bobcat"); 
table.insert(SpawnPistolUncommon, "Raven25"); 
table.insert(SpawnStoreHandgunCommon, "Bobcat"); 
table.insert(SpawnStoreHandgunCommon, "Raven25"); 
end


if not SandboxVars.Guns93.Guns93380ACPAmmoDistro then
table.insert(SpawnBUGCommon, "P380"); 
table.insert(SpawnBUGRare, "83Cheetah"); 
table.insert(SpawnBUGRare, "Hammerless"); 
table.insert(SpawnBUGRare, "PPK"); 
table.insert(SpawnBUGUncommon, "83Cheetah"); 
table.insert(SpawnBUGUncommon, "Hammerless"); 
table.insert(SpawnBUGUncommon, "P380"); 
table.insert(SpawnBUGVaryRare, "83Cheetah"); 
table.insert(SpawnBUGVaryRare, "Hammerless"); 
table.insert(SpawnBUGVaryRare, "PPK"); 
table.insert(SpawnCrimeHandgunCommon, "P380"); 
table.insert(SpawnCrimeHandgunRare, "Hammerless"); 
table.insert(SpawnCrimeHandgunRare, "P380"); 
table.insert(SpawnCrimeHandgunUncommon, "83Cheetah"); 
table.insert(SpawnCrimeHandgunUncommon, "Hammerless"); 
table.insert(SpawnCrimeHandgunUncommon, "P380"); 
table.insert(SpawnCrimeHandgunVaryRare, "83Cheetah"); 
table.insert(SpawnCrimeHandgunVaryRare, "Hammerless"); 
table.insert(SpawnCrimeHandgunVaryRare, "P380"); 
table.insert(SpawnPistolCommon, "Hammerless"); 
table.insert(SpawnPistolCommon, "P380"); 
table.insert(SpawnPistolRare, "83Cheetah"); 
table.insert(SpawnPistolRare, "Hammerless"); 
table.insert(SpawnPistolRare, "PPK"); 
table.insert(SpawnPistolUncommon, "83Cheetah"); 
table.insert(SpawnStoreHandgunCommon, "P380"); 
table.insert(SpawnStoreHandgunRare, "83Cheetah"); 
table.insert(SpawnStoreHandgunRare, "Hammerless"); 
table.insert(SpawnStoreHandgunRare, "PPK"); 
table.insert(SpawnStoreHandgunUncommon, "Hammerless"); 
end


if not SandboxVars.Guns93.Guns9338SPCAmmoDistro then
table.insert(SpawnBUGCommon, "ColtDet"); 
table.insert(SpawnBUGCommon, "SW36"); 
table.insert(SpawnBUGRare, "ColtDet"); 
table.insert(SpawnBUGRare, "SW36"); 
table.insert(SpawnBUGUncommon, "ColtDet"); 
table.insert(SpawnBUGUncommon, "SW36"); 
table.insert(SpawnBUGVaryRare, "ColtDet"); 
table.insert(SpawnBUGVaryRare, "SW36"); 
table.insert(SpawnCrimeHandgunCommon, "SW10"); 
table.insert(SpawnCrimeHandgunCommon, "SW36"); 
table.insert(SpawnCrimeHandgunRare, "SW10"); 
table.insert(SpawnCrimeHandgunUncommon, "SW10"); 
table.insert(SpawnCrimeHandgunVaryRare, "SW10"); 
table.insert(SpawnPoliceHandgunCommon, "SW10"); 
table.insert(SpawnPoliceHandgunCommon, "SW36"); 
table.insert(SpawnPoliceHandgunUncommon, "ColtDet"); 
table.insert(SpawnPoliceHandgunUncommon, "ColtDet"); 
table.insert(SpawnPoliceHandgunUncommon, "SW10"); 
table.insert(SpawnPoliceHandgunUncommon, "SW10"); 
table.insert(SpawnRevolverCommon, "SW10"); 
table.insert(SpawnRevolverCommon, "SW36"); 
table.insert(SpawnRevolverUncommon, "ColtDet"); 
table.insert(SpawnRevolverUncommon, "ColtDet"); 
table.insert(SpawnRevolverUncommon, "SW10"); 
table.insert(SpawnRevolverUncommon, "SW10"); 
table.insert(SpawnRevolverVaryRare, "SW10"); 
table.insert(SpawnStoreHandgunCommon, "SW10"); 
table.insert(SpawnStoreHandgunCommon, "SW36"); 
end


if not SandboxVars.Guns93.Guns939mmAmmoDistro then 
table.insert(SpawnCnRGunUncommon, "BHP"); 
table.insert(SpawnCrimeHandgunCommon, "Glock17"); 
table.insert(SpawnCrimeHandgunCommon, "Glock19"); 
table.insert(SpawnCrimeHandgunCommon, "RugP89"); 
table.insert(SpawnCrimeHandgunRare, "Glock17"); 
table.insert(SpawnCrimeHandgunRare, "Glock19"); 
table.insert(SpawnCrimeHandgunRare, "SW5906"); 
table.insert(SpawnCrimeHandgunUncommon, "BHP"); 
table.insert(SpawnCrimeHandgunUncommon, "Glock17L"); 
table.insert(SpawnCrimeHandgunUncommon, "RugP89"); 
table.insert(SpawnCrimeHandgunVaryRare, "Glock17L"); 
table.insert(SpawnCrimeLongGunCommon, "TEC9"); 
table.insert(SpawnCrimeLongGunCommon, "TEC9"); 
table.insert(SpawnCrimeLongGunRare, "TEC9"); 
table.insert(SpawnCrimeLongGunVaryRare, "CalicoRifle"); 
table.insert(SpawnCrimeLongGunVaryRare, "TEC9"); 
table.insert(SpawnMilitaryHandgunCommon, "M9"); 
table.insert(SpawnMilitaryHandgunRare, "M9"); 
table.insert(SpawnMilitaryHandgunUncommon, "M9"); 
table.insert(SpawnMilitaryHandgunVaryRare, "M9"); 
table.insert(SpawnMilitaryHandgunVaryRare, "M9"); 
table.insert(SpawnNFAGunRare, "MiniUzi"); 
table.insert(SpawnNFAGunRare, "Uzi"); 
table.insert(SpawnNFAGunUncommon, "Uzi"); 
table.insert(SpawnNFAGunVaryRare, "Colt9mm"); 
table.insert(SpawnNFAGunVaryRare, "MiniUzi"); 
table.insert(SpawnNFAGunVaryRare, "Uzi"); 
table.insert(SpawnPistolCommon, "Beretta92FS"); 
table.insert(SpawnPistolCommon, "Glock17"); 
table.insert(SpawnPistolCommon, "Glock19"); 
table.insert(SpawnPistolUncommon, "BHP"); 
table.insert(SpawnPistolUncommon, "CZ75B"); 
table.insert(SpawnPistolUncommon, "Glock17L"); 
table.insert(SpawnPistolUncommon, "P226"); 
table.insert(SpawnPistolUncommon, "P228"); 
table.insert(SpawnPistolUncommon, "RugP89"); 
table.insert(SpawnPistolUncommon, "SW5906"); 
table.insert(SpawnPistolVaryRare, "P7M13"); 
table.insert(SpawnPistolVaryRare, "P7M8"); 
table.insert(SpawnPistolVaryRare, "USP9"); 
table.insert(SpawnPoliceHandgunCommon, "Glock17"); 
table.insert(SpawnPoliceHandgunCommon, "Glock19"); 
table.insert(SpawnPoliceHandgunRare, "P228"); 
table.insert(SpawnPoliceHandgunRare, "P228"); 
table.insert(SpawnPoliceHandgunUncommon, "Beretta92FS"); 
table.insert(SpawnPoliceHandgunUncommon, "Beretta92FS"); 
table.insert(SpawnPoliceHandgunUncommon, "P226"); 
table.insert(SpawnPoliceHandgunUncommon, "P226"); 
table.insert(SpawnPoliceHandgunUncommon, "SW5906"); 
table.insert(SpawnPoliceHandgunUncommon, "SW5906"); 
table.insert(SpawnSportRifleRare, "Marlin9"); 
table.insert(SpawnStoreHandgunCommon, "Beretta92FS"); 
table.insert(SpawnStoreHandgunCommon, "Glock17"); 
table.insert(SpawnStoreHandgunCommon, "Glock19"); 
table.insert(SpawnStoreHandgunUncommon, "BHP"); 
table.insert(SpawnStoreHandgunUncommon, "CZ75B"); 
table.insert(SpawnStoreHandgunUncommon, "Glock17L"); 
table.insert(SpawnStoreHandgunUncommon, "P226"); 
table.insert(SpawnStoreHandgunUncommon, "P228"); 
table.insert(SpawnStoreHandgunUncommon, "RugP89"); 
table.insert(SpawnStoreHandgunUncommon, "SW5906"); 
table.insert(SpawnStoreRifleRare, "Colt9mm"); 
table.insert(SpawnStoreRifleRare, "Marlin9"); 
table.insert(SpawnStoreRifleRare, "TEC9"); 
table.insert(SpawnStoreRifleRare, "UziCarbine"); 
table.insert(SpawnStoreRifleVaryRare, "CalicoPistol"); 
table.insert(SpawnStoreRifleVaryRare, "CalicoRifle"); 
table.insert(SpawnStoreRifleVaryRare, "MicroUzi"); 
table.insert(SpawnStoreRifleVaryRare, "MiniUziCarbine"); 
table.insert(SpawnStoreRifleVaryRare, "UziCarbine"); 
table.insert(SpawnTacRifleRare, "Colt9mm"); 
table.insert(SpawnTacRifleRare, "UziCarbine"); 
table.insert(SpawnTacRifleVaryRare, "CalicoPistol"); 
table.insert(SpawnTacRifleVaryRare, "CalicoRifle"); 
table.insert(SpawnTacRifleVaryRare, "Colt9mm"); 
table.insert(SpawnTacRifleVaryRare, "MicroUzi"); 
table.insert(SpawnTacRifleVaryRare, "MiniUziCarbine"); 
table.insert(SpawnTacRifleVaryRare, "TEC9"); 
table.insert(SpawnTacRifleVaryRare, "UziCarbine"); 
end


if not SandboxVars.Guns93.Guns939mmAmmoDistro or not SandboxVars.Guns93.GunsAutoDistro then 
table.insert(SpawnPoliceLongGunVaryRare, "M635"); 
table.insert(SpawnPoliceLongGunVaryRare, "M635"); 
table.insert(SpawnPoliceLongGunVaryRare, "MP5"); 
table.insert(SpawnPoliceLongGunVaryRare, "MP5"); 
table.insert(SpawnSWATLongGunCommon, "M635"); 
table.insert(SpawnSWATLongGunCommon, "MP5"); 
table.insert(SpawnSWATLongGunCommon, "MP5"); 
table.insert(SpawnSWATLongGunUncommon, "M635"); 
table.insert(SpawnSWATLongGunUncommon, "M635"); 
table.insert(SpawnSWATLongGunUncommon, "MP5"); 
table.insert(SpawnSWATLongGunUncommon, "MP5"); 
table.insert(SpawnSWATLongGunVaryRare, "M635"); 
table.insert(SpawnSWATLongGunVaryRare, "MP5"); 
table.insert(SpawnSWATLongGunVaryRare, "MP5"); 
end


if not SandboxVars.Guns93.Guns9340SWAmmoDistro then
table.insert(SpawnNFAGunVaryRare, "USP40"); 
table.insert(SpawnPistolCommon, "Glock22"); 
table.insert(SpawnPistolCommon, "Glock23"); 
table.insert(SpawnPistolRare, "USP40"); 
table.insert(SpawnPistolUncommon, "Glock24"); 
table.insert(SpawnPistolUncommon, "SW4006"); 
table.insert(SpawnPoliceHandgunCommon, "Glock22"); 
table.insert(SpawnPoliceHandgunCommon, "Glock23"); 
table.insert(SpawnStoreHandgunCommon, "Glock22"); 
table.insert(SpawnStoreHandgunCommon, "Glock23"); 
table.insert(SpawnStoreHandgunRare, "USP40"); 
table.insert(SpawnStoreHandgunUncommon, "Glock24"); 
table.insert(SpawnStoreHandgunUncommon, "SW4006"); 
end


if not SandboxVars.Guns93.Guns9345ACPAmmoDistro then 
table.insert(SpawnCnRGunCommon, "M1911"); 
table.insert(SpawnCrimeHandgunCommon, "RugP90"); 
table.insert(SpawnCrimeHandgunRare, "Command1911"); 
table.insert(SpawnCrimeHandgunRare, "Officer1911"); 
table.insert(SpawnCrimeHandgunRare, "SW4506"); 
table.insert(SpawnCrimeHandgunUncommon, "RugP90"); 
table.insert(SpawnCrimeHandgunVaryRare, "Command1911"); 
table.insert(SpawnCrimeHandgunVaryRare, "Longslide"); 
table.insert(SpawnCrimeHandgunVaryRare, "Officer1911"); 
table.insert(SpawnCrimeLongGunRare, "MAC10"); 
table.insert(SpawnMilitaryHandgunRare, "M1911"); 
table.insert(SpawnMilitaryHandgunVaryRare, "M1911"); 
table.insert(SpawnMilitaryHandgunVaryRare, "M1911"); 
table.insert(SpawnNFAGunCommon, "MAC10"); 
table.insert(SpawnNFAGunRare, "MAC10"); 
table.insert(SpawnNFAGunRare, "MicroUzi45"); 
table.insert(SpawnNFAGunRare, "MiniUzi45"); 
table.insert(SpawnNFAGunRare, "Uzi45"); 
table.insert(SpawnNFAGunUncommon, "MAC10"); 
table.insert(SpawnNFAGunVaryRare, "MAC10"); 
table.insert(SpawnNFAGunVaryRare, "MicroUzi45"); 
table.insert(SpawnNFAGunVaryRare, "MiniUzi45"); 
table.insert(SpawnNFAGunVaryRare, "Uzi45"); 
table.insert(SpawnPistolCommon, "Glock21"); 
table.insert(SpawnPistolUncommon, "Command1911"); 
table.insert(SpawnPistolUncommon, "Gov1911"); 
table.insert(SpawnPistolUncommon, "Officer1911"); 
table.insert(SpawnPistolUncommon, "RugP90"); 
table.insert(SpawnPistolUncommon, "SW4506"); 
table.insert(SpawnPistolVaryRare, "Gov1911"); 
table.insert(SpawnPistolVaryRare, "Longslide"); 
table.insert(SpawnPoliceHandgunCommon, "Glock21"); 
table.insert(SpawnPoliceHandgunCommon, "Gov1911"); 
table.insert(SpawnPoliceHandgunRare, "Command1911"); 
table.insert(SpawnPoliceHandgunRare, "Command1911"); 
table.insert(SpawnPoliceHandgunUncommon, "SW4506"); 
table.insert(SpawnPoliceHandgunUncommon, "SW4506"); 
table.insert(SpawnPoliceHandgunVaryRare, "Officer1911"); 
table.insert(SpawnRevolverUncommon, "SW625"); 
table.insert(SpawnRevolverUncommon, "SW625"); 
table.insert(SpawnSportRifleCommon, "Win9445"); 
table.insert(SpawnSportRifleVaryRare, "Marlin45"); 
table.insert(SpawnStoreHandgunCommon, "Glock21"); 
table.insert(SpawnStoreHandgunCommon, "Gov1911"); 
table.insert(SpawnStoreHandgunRare, "Command1911"); 
table.insert(SpawnStoreHandgunRare, "SW625"); 
table.insert(SpawnStoreHandgunUncommon, "Officer1911"); 
table.insert(SpawnStoreHandgunUncommon, "RugP90"); 
table.insert(SpawnStoreHandgunUncommon, "SW4506"); 
table.insert(SpawnStoreRifleCommon, "Win9445"); 
table.insert(SpawnStoreRifleRare, "MAC10"); 
table.insert(SpawnStoreRifleVaryRare, "MAC10"); 
table.insert(SpawnStoreRifleVaryRare, "Marlin45"); 
table.insert(SpawnStoreRifleVaryRare, "MiniUziCarbine45"); 
table.insert(SpawnStoreRifleVaryRare, "UziCarbine45"); 
table.insert(SpawnTacRifleRare, "MAC10"); 
table.insert(SpawnTacRifleVaryRare, "MAC10"); 
table.insert(SpawnTacRifleVaryRare, "MiniUziCarbine45"); 
table.insert(SpawnTacRifleVaryRare, "UziCarbine45"); 
end


if not SandboxVars.Guns93.Guns9345ColtAmmoDistro then
table.insert(SpawnCnRGunRare, "ColtArmy"); 
table.insert(SpawnCnRGunVaryRare, "ColtArmy"); 
table.insert(SpawnRevolverVaryRare, "ColtArmy"); 
end


if not SandboxVars.Guns93.Guns9310mmAmmoDistro then 
table.insert(SpawnCrimeHandgunVaryRare, "Javelina"); 
table.insert(SpawnPistolRare, "DeltaElite"); 
table.insert(SpawnPistolRare, "Glock20"); 
table.insert(SpawnPistolVaryRare, "Javelina"); 
table.insert(SpawnStoreHandgunRare, "Glock20"); 
end


if not SandboxVars.Guns93.Guns93357MAGAmmoDistro then
table.insert(SpawnCrimeHandgunCommon, "GP101"); 
table.insert(SpawnCrimeHandgunRare, "GP100"); 
table.insert(SpawnCrimeHandgunUncommon, "GP100"); 
table.insert(SpawnCrimeHandgunUncommon, "GP101"); 
table.insert(SpawnCrimeHandgunVaryRare, "DE357"); 
table.insert(SpawnPistolVaryRare, "DE357"); 
table.insert(SpawnPoliceHandgunRare, "Python"); 
table.insert(SpawnPoliceHandgunRare, "Python"); 
table.insert(SpawnPoliceHandgunRare, "SecuritySix"); 
table.insert(SpawnPoliceHandgunRare, "SecuritySix"); 
table.insert(SpawnPoliceHandgunRare, "SW586"); 
table.insert(SpawnPoliceHandgunRare, "SW586"); 
table.insert(SpawnPoliceHandgunUncommon, "SW65"); 
table.insert(SpawnPoliceHandgunUncommon, "SW65"); 
table.insert(SpawnPoliceHandgunVaryRare, "SecuritySix"); 
table.insert(SpawnRevolverCommon, "SW65"); 
table.insert(SpawnRevolverUncommon, "GP100"); 
table.insert(SpawnRevolverUncommon, "GP100"); 
table.insert(SpawnRevolverUncommon, "GP101"); 
table.insert(SpawnRevolverUncommon, "GP101"); 
table.insert(SpawnRevolverUncommon, "Python"); 
table.insert(SpawnRevolverUncommon, "Python"); 
table.insert(SpawnRevolverUncommon, "SW586"); 
table.insert(SpawnRevolverUncommon, "SW586"); 
table.insert(SpawnSportRifleCommon, "Win94357"); 
table.insert(SpawnStoreHandgunCommon, "SW586"); 
table.insert(SpawnStoreHandgunCommon, "SW65"); 
table.insert(SpawnStoreHandgunRare, "SecuritySix"); 
table.insert(SpawnStoreHandgunRare, "SW586"); 
table.insert(SpawnStoreHandgunUncommon, "GP100"); 
table.insert(SpawnStoreHandgunUncommon, "GP101"); 
table.insert(SpawnStoreHandgunUncommon, "Python"); 
table.insert(SpawnStoreHandgunUncommon, "SecuritySix"); 
table.insert(SpawnStoreRifleCommon, "Win94357"); 
end


if not SandboxVars.Guns93.Guns9344MAGAmmoDistro then
table.insert(SpawnCrimeHandgunRare, "SW29"); 
table.insert(SpawnCrimeHandgunVaryRare, "DE44"); 
table.insert(SpawnPistolRare, "DE44"); 
table.insert(SpawnPoliceHandgunVaryRare, "SW29"); 
table.insert(SpawnRevolverVaryRare, "Anaconda"); 
table.insert(SpawnSawedRifleRare, "SOR44Rem788"); 
table.insert(SpawnSawedRifleVaryRare, "SOR44Rem788"); 
table.insert(SpawnSportRifleCommon, "Marlin33644"); 
table.insert(SpawnSportRifleRare, "Marlin33644"); 
table.insert(SpawnSportRifleRare, "R44Rem788"); 
table.insert(SpawnSportRifleUncommon, "Marlin33644"); 
table.insert(SpawnSportRifleVaryRare, "R44Rem788"); 
table.insert(SpawnStoreHandgunRare, "DE44"); 
table.insert(SpawnStoreHandgunRare, "SW29"); 
table.insert(SpawnStoreRifleRare, "Marlin33644"); 
table.insert(SpawnStoreRifleRare, "R44Rem788"); 
table.insert(SpawnStoreRifleVaryRare, "R44Rem788"); 
end


if not SandboxVars.Guns93.Guns93223556AmmoDistro then 
table.insert(SpawnCrimeHandgunRare, "R223RugM77"); 
table.insert(SpawnCrimeLongGunRare, "Mini14"); 
table.insert(SpawnCrimeLongGunRare, "Mini14"); 
table.insert(SpawnCrimeLongGunVaryRare, "AC556K"); 
table.insert(SpawnCrimeLongGunVaryRare, "Mini14"); 
table.insert(SpawnCrimeLongGunVaryRare, "Mini14"); 
table.insert(SpawnCrimeLongGunVaryRare, "Mini14GB"); 
table.insert(SpawnNFAGunRare, "AR15"); 
table.insert(SpawnNFAGunRare, "CAR15"); 
table.insert(SpawnNFAGunRare, "Valmet"); 
table.insert(SpawnNFAGunUncommon, "AR15"); 
table.insert(SpawnNFAGunUncommon, "CAR15"); 
table.insert(SpawnNFAGunUncommon, "Dissy"); 
table.insert(SpawnNFAGunUncommon, "Valmet"); 
table.insert(SpawnNFAGunVaryRare, "AC556K"); 
table.insert(SpawnNFAGunVaryRare, "Mini14GB"); 
table.insert(SpawnPoliceLongGunRare, "CAR15"); 
table.insert(SpawnPoliceLongGunRare, "Mini14"); 
table.insert(SpawnPoliceLongGunRare, "Mini14"); 
table.insert(SpawnPoliceLongGunVaryRare, "AC556K"); 
table.insert(SpawnPoliceLongGunVaryRare, "CAR15"); 
table.insert(SpawnPoliceLongGunVaryRare, "Dissy"); 
table.insert(SpawnPoliceLongGunVaryRare, "Mini14GB"); 
table.insert(SpawnSawedRifleCommon, "SOR223Rem700"); 
table.insert(SpawnSawedRifleCommon, "SOR223Rem788"); 
table.insert(SpawnSawedRifleUncommon, "SOR223Rem788"); 
table.insert(SpawnSportRifleCommon, "R223Rem700"); 
table.insert(SpawnSportRifleCommon, "W223WinM70"); 
table.insert(SpawnSportRifleRare, "R223Rem788"); 
table.insert(SpawnSportRifleRare, "R223RugM77"); 
table.insert(SpawnSportRifleUncommon, "R223Rem788"); 
table.insert(SpawnSportRifleUncommon, "W223WinM70"); 
table.insert(SpawnSportRifleVaryRare, "R223RugM77"); 
table.insert(SpawnSportRifleVaryRare, "Rem223760"); 
table.insert(SpawnStoreRifleCommon, "AR15"); 
table.insert(SpawnStoreRifleCommon, "Mini14"); 
table.insert(SpawnStoreRifleCommon, "Mini14"); 
table.insert(SpawnStoreRifleCommon, "R223Rem700"); 
table.insert(SpawnStoreRifleRare, "Dissy"); 
table.insert(SpawnStoreRifleRare, "Rem223760"); 
table.insert(SpawnStoreRifleRare, "Valmet"); 
table.insert(SpawnStoreRifleRare, "W223WinM70"); 
table.insert(SpawnStoreRifleUncommon, "CAR15"); 
table.insert(SpawnStoreRifleUncommon, "HBAR"); 
table.insert(SpawnStoreRifleUncommon, "R223Rem788"); 
table.insert(SpawnStoreRifleVaryRare, "AR180"); 
table.insert(SpawnStoreRifleVaryRare, "R223RugM77"); 
table.insert(SpawnSWATLongGunCommon, "AR15"); 
table.insert(SpawnSWATLongGunCommon, "CAR15"); 
table.insert(SpawnSWATLongGunUncommon, "AC556K"); 
table.insert(SpawnSWATLongGunUncommon, "AR15"); 
table.insert(SpawnSWATLongGunUncommon, "CAR15"); 
table.insert(SpawnSWATLongGunUncommon, "Mini14"); 
table.insert(SpawnSWATLongGunUncommon, "Mini14"); 
table.insert(SpawnSWATLongGunUncommon, "Mini14GB"); 
table.insert(SpawnSWATLongGunVaryRare, "AC556K"); 
table.insert(SpawnSWATLongGunVaryRare, "AR15"); 
table.insert(SpawnSWATLongGunVaryRare, "CAR15"); 
table.insert(SpawnSWATLongGunVaryRare, "Dissy"); 
table.insert(SpawnSWATLongGunVaryRare, "Mini14GB"); 
table.insert(SpawnTacRifleCommon, "AR15"); 
table.insert(SpawnTacRifleCommon, "HBAR"); 
table.insert(SpawnTacRifleCommon, "Mini14"); 
table.insert(SpawnTacRifleCommon, "Mini14"); 
table.insert(SpawnTacRifleRare, "CAR15"); 
table.insert(SpawnTacRifleRare, "Dissy"); 
table.insert(SpawnTacRifleUncommon, "CAR15"); 
table.insert(SpawnTacRifleUncommon, "HBAR"); 
table.insert(SpawnTacRifleUncommon, "Mini14"); 
table.insert(SpawnTacRifleUncommon, "Mini14"); 
table.insert(SpawnTacRifleVaryRare, "AR180"); 
table.insert(SpawnTacRifleVaryRare, "Valmet"); 
end


if not SandboxVars.Guns93.Guns93223556AmmoDistro or not SandboxVars.Guns93.Guns93AutoDistro then 
table.insert(SpawnMilitaryLongGunCommon, "M16A2"); 
table.insert(SpawnMilitaryLongGunRare, "M16A2"); 
table.insert(SpawnMilitaryLongGunRare, "M249"); 
table.insert(SpawnMilitaryLongGunRare, "M727"); 
table.insert(SpawnMilitaryLongGunUncommon, "M16A2"); 
table.insert(SpawnMilitaryLongGunVaryRare, "M16A2"); 
table.insert(SpawnMilitaryLongGunVaryRare, "M249"); 
table.insert(SpawnMilitaryLongGunVaryRare, "M723"); 
table.insert(SpawnMilitaryLongGunVaryRare, "M727"); 
table.insert(SpawnMilitaryLongGunVaryRare, "M733"); 
end


if not SandboxVars.Guns93.Guns9330CARAmmoDistro then 
table.insert(SpawnCnRGunCommon, "M1Carbine"); 
table.insert(SpawnCnRGunVaryRare, "M1Carbine"); 
table.insert(SpawnNFAGunCommon, "M1Carbine"); 
table.insert(SpawnNFAGunUncommon, "M1Carbine"); 
table.insert(SpawnSportRifleCommon, "M1Carbine"); 
table.insert(SpawnSportRifleUncommon, "M1Carbine"); 
table.insert(SpawnStoreRifleCommon, "M1Carbine"); 
table.insert(SpawnStoreRifleRare, "M1Carbine"); 
table.insert(SpawnStoreRifleUncommon, "M1Carbine"); 
table.insert(SpawnSWATLongGunUncommon, "M1Carbine"); 
table.insert(SpawnSWATLongGunVaryRare, "M1Carbine"); 
table.insert(SpawnTacRifleCommon, "M1Carbine"); 
end


if not SandboxVars.Guns93.Guns933030AmmoDistro then 
table.insert(SpawnSawedRifleRare, "SOR3030Rem788"); 
table.insert(SpawnSawedRifleUncommon, "SOR3030Rem788"); 
table.insert(SpawnSportRifleCommon, "Marlin3363030"); 
table.insert(SpawnSportRifleCommon, "Win943030"); 
table.insert(SpawnSportRifleRare, "R3030Rem788"); 
table.insert(SpawnSportRifleUncommon, "Marlin3363030"); 
table.insert(SpawnSportRifleUncommon, "Win943030"); 
table.insert(SpawnStoreRifleCommon, "Marlin3363030"); 
table.insert(SpawnStoreRifleCommon, "Win943030"); 
table.insert(SpawnStoreRifleRare, "R3030Rem788"); 
table.insert(SpawnStoreRifleUncommon, "R3030Rem788"); 
end


if not SandboxVars.Guns93.Guns93762x39AmmoDistro then
table.insert(SpawnCnRGunCommon, "SKS"); 
table.insert(SpawnCnRGunUncommon, "SKS"); 
table.insert(SpawnCrimeLongGunRare, "T56"); 
table.insert(SpawnCrimeLongGunVaryRare, "AKM"); 
table.insert(SpawnCrimeLongGunVaryRare, "AKSport"); 
table.insert(SpawnCrimeLongGunVaryRare, "Mini30"); 
table.insert(SpawnCrimeLongGunVaryRare, "T56"); 
table.insert(SpawnNFAGunCommon, "AKM"); 
table.insert(SpawnNFAGunUncommon, "AKM"); 
table.insert(SpawnNFAGunUncommon, "T56"); 
table.insert(SpawnNFAGunVaryRare, "T56"); 
table.insert(SpawnSportRifleRare, "SKS"); 
table.insert(SpawnSportRifleUncommon, "SKS"); 
table.insert(SpawnStoreRifleCommon, "AKM"); 
table.insert(SpawnStoreRifleCommon, "AKSport"); 
table.insert(SpawnStoreRifleCommon, "SKS"); 
table.insert(SpawnStoreRifleRare, "AKM"); 
table.insert(SpawnStoreRifleRare, "AKSport"); 
table.insert(SpawnStoreRifleRare, "Mini30"); 
table.insert(SpawnStoreRifleRare, "T56"); 
table.insert(SpawnStoreRifleUncommon, "AKM"); 
table.insert(SpawnStoreRifleUncommon, "AKSport"); 
table.insert(SpawnStoreRifleUncommon, "Mini30"); 
table.insert(SpawnStoreRifleUncommon, "SKS"); 
table.insert(SpawnStoreRifleUncommon, "T56"); 
table.insert(SpawnTacRifleCommon, "AKSport"); 
table.insert(SpawnTacRifleRare, "AKM"); 
table.insert(SpawnTacRifleRare, "AKSport"); 
table.insert(SpawnTacRifleRare, "Mini30"); 
table.insert(SpawnTacRifleRare, "T56"); 
table.insert(SpawnTacRifleUncommon, "AKM"); 
table.insert(SpawnTacRifleUncommon, "AKSport"); 
table.insert(SpawnTacRifleUncommon, "Mini30"); 
table.insert(SpawnTacRifleUncommon, "T56"); 
table.insert(SpawnTacRifleVaryRare, "AKM"); 
end


if not SandboxVars.Guns93.Guns93308AmmoDistro then 
table.insert(SpawnCrimeLongGunRare, "Win3087400"); 
table.insert(SpawnCrimeLongGunVaryRare, "Win3087400"); 
table.insert(SpawnMilitaryLongGunVaryRare, "M14308"); 
table.insert(SpawnMilitarySniperCommon, "M24"); 
table.insert(SpawnMilitarySniperRare, "M14308"); 
table.insert(SpawnMilitarySniperRare, "M24"); 
table.insert(SpawnMilitarySniperUncommon, "M24"); 
table.insert(SpawnMilitarySniperVaryRare, "M14308"); 
table.insert(SpawnNFAGunRare, "M14308"); 
table.insert(SpawnPoliceLongGunRare, "R308Rem700"); 
table.insert(SpawnPoliceLongGunRare, "W308WinM70"); 
table.insert(SpawnPoliceLongGunVaryRare, "M1A"); 
table.insert(SpawnSawedRifleCommon, "SOR308Rem788"); 
table.insert(SpawnSawedRifleUncommon, "SOR308Rem700"); 
table.insert(SpawnSawedRifleUncommon, "SOR308Rem788"); 
table.insert(SpawnSportRifleCommon, "R308Rem700"); 
table.insert(SpawnSportRifleCommon, "W308WinM70"); 
table.insert(SpawnSportRifleRare, "R308Rem788"); 
table.insert(SpawnSportRifleRare, "R308RugM77"); 
table.insert(SpawnSportRifleUncommon, "R308Rem700"); 
table.insert(SpawnSportRifleUncommon, "R308Rem788"); 
table.insert(SpawnSportRifleUncommon, "W308WinM70"); 
table.insert(SpawnSportRifleVaryRare, "Brown308BAR"); 
table.insert(SpawnSportRifleVaryRare, "R308RugM77"); 
table.insert(SpawnSportRifleVaryRare, "Rem308760"); 
table.insert(SpawnSportRifleVaryRare, "Win3087400"); 
table.insert(SpawnStoreRifleRare, "FAL"); 
table.insert(SpawnStoreRifleRare, "W308WinM70"); 
table.insert(SpawnStoreRifleRare, "Win3087400"); 
table.insert(SpawnStoreRifleUncommon, "R308Rem700"); 
table.insert(SpawnStoreRifleUncommon, "R308Rem788"); 
table.insert(SpawnStoreRifleUncommon, "Rem308760"); 
table.insert(SpawnStoreRifleVaryRare, "Brown308BAR"); 
table.insert(SpawnStoreRifleVaryRare, "HK91"); 
table.insert(SpawnStoreRifleVaryRare, "R308RugM77"); 
table.insert(SpawnSWATLongGunUncommon, "R308Rem700"); 
table.insert(SpawnSWATLongGunUncommon, "W308WinM70"); 
table.insert(SpawnSWATLongGunVaryRare, "HK91"); 
table.insert(SpawnSWATLongGunVaryRare, "M1A"); 
table.insert(SpawnSWATLongGunVaryRare, "M1ABush"); 
table.insert(SpawnTacRifleCommon, "M1A"); 
table.insert(SpawnTacRifleRare, "FAL"); 
table.insert(SpawnTacRifleRare, "M1ABush"); 
table.insert(SpawnTacRifleUncommon, "M1A"); 
table.insert(SpawnTacRifleVaryRare, "HK91"); 
table.insert(SpawnTacRifleVaryRare, "M1ABush"); 
end


if not SandboxVars.Guns93.Guns93308AmmoDistro or not SandboxVars.Guns93.Guns93AutoDistro then 
table.insert(SpawnMilitaryLongGunVaryRare, "M60"); 
end


if not SandboxVars.Guns93.Guns933006AmmoDistro then 
table.insert(SpawnCnRGunCommon, "M1Garand"); 
table.insert(SpawnCnRGunRare, "M1903"); 
table.insert(SpawnCnRGunRare, "M1917"); 
table.insert(SpawnCnRGunUncommon, "M1903"); 
table.insert(SpawnCnRGunVaryRare, "M1917"); 
table.insert(SpawnPoliceLongGunRare, "R3006Rem700"); 
table.insert(SpawnPoliceLongGunRare, "W3006WinM70"); 
table.insert(SpawnSawedRifleUncommon, "SOR3006Rem700"); 
table.insert(SpawnSportRifleCommon, "R3006Rem700"); 
table.insert(SpawnSportRifleCommon, "W3006WinM70"); 
table.insert(SpawnSportRifleRare, "M1903"); 
table.insert(SpawnSportRifleRare, "M1Garand"); 
table.insert(SpawnSportRifleRare, "Rem3006760"); 
table.insert(SpawnSportRifleUncommon, "M1903"); 
table.insert(SpawnSportRifleUncommon, "M1Garand"); 
table.insert(SpawnSportRifleUncommon, "R3006Rem700"); 
table.insert(SpawnSportRifleUncommon, "R3006RugM77"); 
table.insert(SpawnSportRifleUncommon, "W3006WinM70"); 
table.insert(SpawnSportRifleVaryRare, "Brown3006BAR"); 
table.insert(SpawnSportRifleVaryRare, "M1903"); 
table.insert(SpawnSportRifleVaryRare, "M1917"); 
table.insert(SpawnSportRifleVaryRare, "Rem3006760"); 
table.insert(SpawnSportRifleVaryRare, "Win30067400"); 
table.insert(SpawnStoreRifleRare, "M1Garand"); 
table.insert(SpawnStoreRifleRare, "R3006RugM77"); 
table.insert(SpawnStoreRifleRare, "W3006WinM70"); 
table.insert(SpawnStoreRifleRare, "Win30067400"); 
table.insert(SpawnStoreRifleUncommon, "M1903"); 
table.insert(SpawnStoreRifleUncommon, "M1Garand"); 
table.insert(SpawnStoreRifleUncommon, "R3006Rem700"); 
table.insert(SpawnStoreRifleUncommon, "Rem3006760"); 
table.insert(SpawnStoreRifleVaryRare, "Brown3006BAR"); 
table.insert(SpawnStoreRifleVaryRare, "M1917"); 
table.insert(SpawnSWATLongGunUncommon, "R3006Rem700"); 
table.insert(SpawnSWATLongGunUncommon, "W3006WinM70"); 
end


if not SandboxVars.Guns93.Guns93MauserAmmoDistro then 
table.insert(SpawnCnRGunUncommon, "Mauser98K"); 
table.insert(SpawnCrimeLongGunRare, "Mauser98K"); 
table.insert(SpawnSportRifleVaryRare, "Mauser98K"); 
table.insert(SpawnStoreRifleRare, "Mauser98K"); 
table.insert(SpawnStoreRifleUncommon, "Mauser98K"); 
end


if not SandboxVars.Guns93.Guns93ShotgunAmmoDistro then
table.insert(SpawnCnRGunRare, "M37"); 
table.insert(SpawnCnRGunUncommon, "M37"); 
table.insert(SpawnCrimeLongGunCommon, "SORem870"); 
table.insert(SpawnCrimeLongGunCommon, "SORem870"); 
table.insert(SpawnCrimeLongGunCommon, "SOSavageFox"); 
table.insert(SpawnCrimeLongGunCommon, "SOSavageFox"); 
table.insert(SpawnCrimeLongGunRare, "SOBeretta682"); 
table.insert(SpawnCrimeLongGunRare, "SOBrownCitori"); 
table.insert(SpawnCrimeLongGunRare, "SOIthaca37"); 
table.insert(SpawnCrimeLongGunRare, "SOIthaca37"); 
table.insert(SpawnCrimeLongGunRare, "SOMoss500"); 
table.insert(SpawnCrimeLongGunRare, "SORem1100"); 
table.insert(SpawnCrimeLongGunRare, "SORem870"); 
table.insert(SpawnCrimeLongGunRare, "SOStoegerUplander"); 
table.insert(SpawnCrimeLongGunRare, "SOWin1200"); 
table.insert(SpawnCrimeLongGunRare, "SOWin1400"); 
table.insert(SpawnCrimeLongGunRare, "SOWin1912"); 
table.insert(SpawnCrimeLongGunRare, "SOWin37"); 
table.insert(SpawnCrimeLongGunRare, "Win1200"); 
table.insert(SpawnCrimeLongGunVaryRare, "SOAuto5"); 
table.insert(SpawnMilitaryLongGunCommon, "M590"); 
table.insert(SpawnMilitaryLongGunCommon, "M870"); 
table.insert(SpawnMilitaryLongGunRare, "M590"); 
table.insert(SpawnMilitaryLongGunRare, "M870"); 
table.insert(SpawnMilitaryLongGunUncommon, "M590"); 
table.insert(SpawnMilitaryLongGunUncommon, "M870"); 
table.insert(SpawnMilitaryLongGunVaryRare, "M590"); 
table.insert(SpawnMilitaryLongGunVaryRare, "M870"); 
table.insert(SpawnPoliceLongGunCommon, "Moss590"); 
table.insert(SpawnPoliceLongGunCommon, "Rem870P"); 
table.insert(SpawnPoliceLongGunRare, "Moss590"); 
table.insert(SpawnPoliceLongGunRare, "Rem870P"); 
table.insert(SpawnPoliceLongGunVaryRare, "BenelliM3"); 
table.insert(SpawnPoliceLongGunVaryRare, "Ithaca37MP"); 
table.insert(SpawnPoliceLongGunVaryRare, "Ithaca37Riot"); 
table.insert(SpawnPoliceLongGunVaryRare, "Moss590"); 
table.insert(SpawnPoliceLongGunVaryRare, "Rem1187P"); 
table.insert(SpawnPoliceLongGunVaryRare, "Rem870P"); 
table.insert(SpawnPoliceLongGunVaryRare, "SPAS12"); 
table.insert(SpawnSBSCommon, "SOIthaca37"); 
table.insert(SpawnSBSCommon, "SOMoss500"); 
table.insert(SpawnSBSCommon, "SORem870"); 
table.insert(SpawnSBSCommon, "SOSavageFox"); 
table.insert(SpawnSBSCommon, "SOStoegerUplander"); 
table.insert(SpawnSBSRare, "SOBeretta682"); 
table.insert(SpawnSBSRare, "SOBrownCitori"); 
table.insert(SpawnSBSRare, "SOIthaca37"); 
table.insert(SpawnSBSRare, "SOIthaca37"); 
table.insert(SpawnSBSRare, "SOMoss500"); 
table.insert(SpawnSBSRare, "SORem1100"); 
table.insert(SpawnSBSRare, "SORem870"); 
table.insert(SpawnSBSRare, "SOSavageFox"); 
table.insert(SpawnSBSRare, "SOStoegerUplander"); 
table.insert(SpawnSBSRare, "SOWin1200"); 
table.insert(SpawnSBSRare, "SOWin1400"); 
table.insert(SpawnSBSRare, "SOWin1912"); 
table.insert(SpawnSBSRare, "SOWin37"); 
table.insert(SpawnSBSUncommon, "SOIthaca37"); 
table.insert(SpawnSBSUncommon, "SOSavageFox"); 
table.insert(SpawnSBSUncommon, "SOStoegerUplander"); 
table.insert(SpawnSBSUncommon, "SOWin1200"); 
table.insert(SpawnSBSUncommon, "SOWin1912"); 
table.insert(SpawnSBSUncommon, "SOWin37"); 
table.insert(SpawnSBSVaryRare, "SOAuto5"); 
table.insert(SpawnSBSVaryRare, "SOIthaca37"); 
table.insert(SpawnSBSVaryRare, "SOIthaca37"); 
table.insert(SpawnSBSVaryRare, "SOMoss500"); 
table.insert(SpawnSBSVaryRare, "SORem1100"); 
table.insert(SpawnSBSVaryRare, "SORem870"); 
table.insert(SpawnSBSVaryRare, "SOWin1200"); 
table.insert(SpawnSBSVaryRare, "SOWin1400"); 
table.insert(SpawnSBSVaryRare, "SOWin1912"); 
table.insert(SpawnSBSVaryRare, "SOWin37"); 
table.insert(SpawnSportShotgunCommon, "Moss500"); 
table.insert(SpawnSportShotgunCommon, "Rem870"); 
table.insert(SpawnSportShotgunCommon, "SavageFox"); 
table.insert(SpawnSportShotgunCommon, "StoegerUplander"); 
table.insert(SpawnSportShotgunRare, "Auto5"); 
table.insert(SpawnSportShotgunRare, "Auto5"); 
table.insert(SpawnSportShotgunRare, "Auto5"); 
table.insert(SpawnSportShotgunRare, "Auto5"); 
table.insert(SpawnSportShotgunRare, "Beretta682"); 
table.insert(SpawnSportShotgunRare, "Beretta682"); 
table.insert(SpawnSportShotgunRare, "BrownCitori"); 
table.insert(SpawnSportShotgunRare, "BrownCitori"); 
table.insert(SpawnSportShotgunRare, "Ithaca37"); 
table.insert(SpawnSportShotgunRare, "Ithaca37"); 
table.insert(SpawnSportShotgunRare, "Win37"); 
table.insert(SpawnSportShotgunRare, "Win37"); 
table.insert(SpawnSportShotgunUncommon, "Auto5"); 
table.insert(SpawnSportShotgunUncommon, "Auto5"); 
table.insert(SpawnSportShotgunUncommon, "Ithaca37"); 
table.insert(SpawnSportShotgunUncommon, "Moss500"); 
table.insert(SpawnSportShotgunUncommon, "Rem870"); 
table.insert(SpawnSportShotgunUncommon, "Win1912"); 
table.insert(SpawnSportShotgunUncommon, "Win37"); 
table.insert(SpawnSportShotgunVaryRare, "Auto5"); 
table.insert(SpawnSportShotgunVaryRare, "Auto5"); 
table.insert(SpawnSportShotgunVaryRare, "Auto5"); 
table.insert(SpawnSportShotgunVaryRare, "Auto5"); 
table.insert(SpawnSportShotgunVaryRare, "Ithaca37"); 
table.insert(SpawnSportShotgunVaryRare, "Ithaca37"); 
table.insert(SpawnSportShotgunVaryRare, "Win1200"); 
table.insert(SpawnSportShotgunVaryRare, "Win1200"); 
table.insert(SpawnSportShotgunVaryRare, "Win1400"); 
table.insert(SpawnSportShotgunVaryRare, "Win1400"); 
table.insert(SpawnStoreShotgunCommon, "Moss500"); 
table.insert(SpawnStoreShotgunCommon, "Rem870"); 
table.insert(SpawnStoreShotgunCommon, "Rem870P"); 
table.insert(SpawnStoreShotgunCommon, "SavageFox"); 
table.insert(SpawnStoreShotgunCommon, "StoegerUplander"); 
table.insert(SpawnStoreShotgunCommon, "Win1200"); 
table.insert(SpawnStoreShotgunRare, "Beretta682"); 
table.insert(SpawnStoreShotgunRare, "BrownCitori"); 
table.insert(SpawnStoreShotgunRare, "M590"); 
table.insert(SpawnStoreShotgunRare, "Rem870"); 
table.insert(SpawnStoreShotgunRare, "Win1200Def"); 
table.insert(SpawnStoreShotgunRare, "Win37"); 
table.insert(SpawnStoreShotgunUncommon, "Ithaca37"); 
table.insert(SpawnStoreShotgunUncommon, "Ithaca37MP"); 
table.insert(SpawnStoreShotgunUncommon, "Ithaca37Riot"); 
table.insert(SpawnStoreShotgunUncommon, "L395K"); 
table.insert(SpawnStoreShotgunUncommon, "Moss500"); 
table.insert(SpawnStoreShotgunUncommon, "Moss590"); 
table.insert(SpawnStoreShotgunUncommon, "Rem1187P"); 
table.insert(SpawnStoreShotgunUncommon, "Win1912"); 
table.insert(SpawnStoreShotgunVaryRare, "Auto5"); 
table.insert(SpawnStoreShotgunVaryRare, "Auto5"); 
table.insert(SpawnStoreShotgunVaryRare, "BenelliM3"); 
table.insert(SpawnStoreShotgunVaryRare, "Ithaca37"); 
table.insert(SpawnStoreShotgunVaryRare, "Ithaca37MP"); 
table.insert(SpawnStoreShotgunVaryRare, "Ithaca37Riot"); 
table.insert(SpawnStoreShotgunVaryRare, "M37"); 
table.insert(SpawnStoreShotgunVaryRare, "M590"); 
table.insert(SpawnStoreShotgunVaryRare, "M870"); 
table.insert(SpawnStoreShotgunVaryRare, "Moss590"); 
table.insert(SpawnStoreShotgunVaryRare, "Rem1187P"); 
table.insert(SpawnStoreShotgunVaryRare, "Rem870P"); 
table.insert(SpawnStoreShotgunVaryRare, "SPAS12"); 
table.insert(SpawnStoreShotgunVaryRare, "Win1200"); 
table.insert(SpawnStoreShotgunVaryRare, "Win1200Def"); 
table.insert(SpawnStoreShotgunVaryRare, "Win1400"); 
table.insert(SpawnStoreShotgunVaryRare, "Win1912"); 
table.insert(SpawnStoreShotgunVaryRare, "Win37"); 
table.insert(SpawnSWATLongGunCommon, "Ithaca37MP"); 
table.insert(SpawnSWATLongGunCommon, "Ithaca37Riot"); 
table.insert(SpawnSWATLongGunCommon, "Win1200Def"); 
table.insert(SpawnSWATLongGunUncommon, "Ithaca37MP"); 
table.insert(SpawnSWATLongGunUncommon, "Ithaca37Riot"); 
table.insert(SpawnSWATLongGunUncommon, "Moss590"); 
table.insert(SpawnSWATLongGunUncommon, "Win1200Def"); 
table.insert(SpawnSWATLongGunVaryRare, "Moss590"); 
table.insert(SpawnSWATLongGunVaryRare, "SPAS12"); 
table.insert(SpawnTacShotgunCommon, "Moss590"); 
table.insert(SpawnTacShotgunCommon, "Rem870P"); 
table.insert(SpawnTacShotgunCommon, "Win1200Def"); 
table.insert(SpawnTacShotgunUncommon, "Ithaca37MP"); 
table.insert(SpawnTacShotgunUncommon, "Ithaca37Riot"); 
table.insert(SpawnTacShotgunUncommon, "Moss590"); 
table.insert(SpawnTacShotgunUncommon, "Rem1187P"); 
end